[song]
name = CRAZY
artist = LE SSERAFIM
album = CRAZY
genre = K-Pop
year = 2024
icon = profbass
charter = Professor Bass
pro_drums = True
diff_band = 0
diff_guitar = 1
diff_rhythm = -1
diff_bass = 0
diff_drums = 0
diff_drums_real = 0
diff_vocals = 0
diff_vocals_harm = 0
diff_keys = 0
diff_keys_real = -1
diff_guitar_real = -1
diff_bass_real = -1
diff_guitar_coop = -1
diff_bass_real_22 = -1
diff_guitar_real_22 = -1
diff_guitarghl = -1
diff_bassghl = -1
diff_rhythmghl = -1
loading_phrase = 
preview_start_time = 63048
delay = 0
track = 2
album_track = 2
song_length = 169919